<section>
    <div>
        <h3>Trailer</h3>
        <section>
            <article *ngFor="let video of videos" >
                <iframe 
                    [title]="video.name"
                    [src]="sanitizeUrl(video)" 
                    allowfullscreen
                    allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
                >
                </iframe>
            </article>
        </section>
    </div>
</section>
 